Google Translate requires Adobe Flashplayer

RESOLVED INVALID

Status

()

Firefox
Extension Compatibility
RESOLVED INVALID
7 years ago
7 years ago

People

(Reporter: Eugen Ostrowski, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

7 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; de; rv:1.9.2.16) Gecko/20110323 Ubuntu/10.04 (lucid) Firefox/3.6.16 (.NET CLR 3.0.04506.30)
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; de; rv:1.9.2.16) Gecko/20110323 Ubuntu/10.04 (lucid) Firefox/3.6.16 (.NET CLR 3.0.04506.30)

The behaviour was observed with Firefox 3.6 both Windows and Linux Version. And I noticed same kind with Firefox 4 with Windows.

If you start the translator widget with flashplayer installed you can select the target language with the drop down menu. If there is no flashplayer there is no drop down menu either.
 

Reproducible: Always

Steps to Reproduce:
1. uninstall flashplayer
2. click on language selector on http://www.niki-boden.de
3. do same with flashplayer installed



This bug is discussed thoroughly under 
http://groups.google.com/group/google-translate-general/browse_thread/thread/1400a5dfe2d0b6dd/fcd0ec74c1ee0e16 

But I don't think that it is a Google issue.
This is a google bug according to the post from the google employee in your link
Status: UNCONFIRMED → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.